How to install ruby-pgplot on Debian 9 (Stretch)